## Bsoft program

# bafm

### Usage: bafm [options] input.map height.img

Simulates AFM imaging.
An optional force map is produced (where every 2D slice is a force profile at a cantilever height). A set of height images is written.

### Actions:

-invert | Invert inside & outside (default not).

### Parameters:

-verbose 7 | Verbosity of output.
-sampling 1.5 | Sampling (default 1 A/pixel).
| Tip generation:
-tipradius 5.3 | Generate tip: radius (angstrom).
-tipsize 10,12,5 | Tip size (x,y,z pixels).
-tipangle 55.7 | Tip side angle (degrees).
| Simulation parameters:
-spring 0.1 | Spring constant (default 0.05 N/m).
-modulus 2e8 | Bulk modulus (default 1e9 N/m2).
-thickness 55 | Thickness (default 50 A).
-forcestep 15 | Force intervals for height maps (default 10 pN).

### Input:

-Tip tip.map | Read tip from file.

### Output:

-Postscript file.ps | Postscript force curve.
-Force force.map | Force map file name.

Bsoft version 2.0.3-20180917 (64 bit)